<!doctype html>
<html dir="ltr" lang="pt-BR">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0" />
    <title>Web Components GovBR-DS - @govbr-ds/webcomponents</title>
    <link rel="icon" type="image/x-icon" href="/assets/wc.svg" />
    <link
      rel="stylesheet"
      href="https://cdngovbr-ds.estaleiro.serpro.gov.br/design-system/fonts/rawline/css/rawline.css"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&amp;display=swap"
    />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" />
    <link rel="stylesheet" href="/assets/core.min.css" />
  </head>

  <body>
    <div class="template-base">
      <header class="br-header mb-4" id="header" data-sticky="data-sticky">
        <div class="container-fluid">
          <div class="header-top">
            <div class="header-logo">
              <img src="assets/wc.svg" alt="logo" />
              <span class="br-divider vertical"></span>
              <div class="header-sign">@govbr-ds/webcomponents</div>
            </div>
            <div class="header-actions">
              <a
                class="br-button small"
                target="_blank"
                href="https://gitlab.com/govbr-ds/bibliotecas/wbc/govbr-ds-wbc/"
                >Repositório</a
              >
              <a class="br-button small" target="_blank" href="https://govbr-ds.gitlab.io/bibliotecas/wbc/govbr-ds-wbc/"
                >Gitpages (docusaurus)</a
              >
              <a class="br-button small" target="_blank" href="https://www.gov.br/ds/">GovBR-DS</a>
              <a class="br-button small" target="_blank" href="https://www.gov.br/ds/wiki/">Wiki</a>
            </div>
          </div>
          <div class="header-bottom">
            <div class="header-menu">
              <div class="header-menu-trigger" id="header-navigation">
                <button class="br-button small circle" type="button" aria-label="Menu" id="menu-button">
                  <i class="fas fa-bars" aria-hidden="true"></i>
                </button>
              </div>
              <div class="header-info">
                <div class="header-title">AMBIENTE DE DESENVOLVIMENTO</div>
              </div>
            </div>
          </div>
        </div>
      </header>

      <main class="d-flex flex-fill mb-5" id="main">
        <div class="container-fluid">
          <div class="row">
            <div class="br-menu push active" id="main-navigation">
              <div class="menu-container">
                <div class="menu-panel">
                  <div class="menu-header" style="display: inline">
                    <div class="menu-close">
                      <button
                        class="br-button circle"
                        id="responsive-menu-button"
                        type="button"
                        aria-label="Fechar o menu"
                        data-dismiss="menu"
                        style="display: none"
                      >
                        <i class="fas fa-times" aria-hidden="true"></i>
                      </button>
                    </div>
                    <div class="br-input input-button input-highlight">
                      <label class="sr-only" for="menu-filter">Filtrar menu.</label>
                      <input id="menu-filter" type="text" placeholder="Filtar menu..." />
                      <button
                        class="br-button circle small"
                        type="button"
                        aria-label="Limpar"
                        id="clear-menu-filter"
                        style="display: none"
                      >
                        <i class="fas fa-times" aria-hidden="true"></i>
                      </button>
                    </div>
                  </div>
                  <nav class="menu-body"></nav>
                </div>
              </div>
            </div>
            <div class="col mb-5 mt-2">
              <div class="d-flex flex-column flex-wrap">
                <div class="br-input input-button input-highlight">
                  <label class="sr-only" for="components-filter">Filtrar exemplos.</label>
                  <input id="components-filter" type="text" placeholder="Filtrar pelo nome do exemplo..." />
                  <button
                    class="br-button circle small"
                    type="button"
                    aria-label="Limpar"
                    id="clear-components-filter"
                    style="display: none"
                  >
                    <i class="fas fa-times" aria-hidden="true"></i>
                  </button>
                </div>
                <div class="d-flex flex-wrap">
                  <div id="content" class="flex-grow-1 col">
                    <!-- Conteúdo será carregado aqui -->
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </main>
      <footer class="br-footer pt-3" id="footer">
        <div class="container-fluid">
          <div class="info">
            <div class="text-down-01 text-medium pb-3">Ambiente usado para testes dos componentes</div>
          </div>
        </div>
      </footer>
    </div>

    <script type="module" src="/build/webcomponents.esm.js"></script>
    <script src="pages/scripts/menu.js"></script>
    <script defer src="pages/scripts/pageLoader.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/marked/marked.min.js"></script>
  </body>
</html>
